
import java.io.*;
import java.util.*;
import javax.servlet.*;
import javax.servlet.http.*;
public class SessionObject implements HttpSessionBindingListener
{  
  
  public  void valueBound(HttpSessionBindingEvent e) 
                        
    {  
       System.out.println("binding");
      }
      
  public void valueUnbound(HttpSessionBindingEvent e) 
                        
    { 
      System.out.println("unbinding");
    }
}